EatTheBlocks Forum

Can't install Truffle or HardHat on Linux Mint 19

I’m brand new to all of this.

I installed npm.

Then, I tried to get Truffle, with lots of errors. I tried Hardhat, which gave me much of the same.

When I went to follow github.com/npm/npm/issues it said it’s archived, and read only.

Solved on linux forum